[package]
name = "forage-db"
version = "0.1.0"
edition = "2024"

[dependencies]
forage-core = { path = "../forage-core" }
sqlx.workspace = true
thiserror.workspace = true
uuid.workspace = true
chrono.workspace = true
tracing.workspace = true
serde.workspace = true
serde_json.workspace = true
async-trait.workspace = true
moka.workspace = true
